Subject: New Reply Received - Re: You haven't collected order number 6362715936
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 09:55:46 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: You haven't collected order number 6362715936  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I am sorry, I came to know that I selected the wrong store( in Hail instead of Riyadh) for collection point. Therefore, can you arrange it in any store in Riyadh?</div>
<div><br></div>
<div>Best Regards,</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 16, 2021 at 12:08 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Faisal,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br></div>
<div dir="ltr">With reference to order number 6362715936,we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<b><font>Thanks and Regards,</font></b><div><b><font>Faisal.k</font></b></div>
<div><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3363009